@charset "UTF-8";
/* ===================================================================
CSS information

file name  : access.css
author     : Abilive
style info :
=================================================================== */
/* font-awesome */
/* -----------------------------------------------------------
	スライド　用
----------------------------------------------------------- */
/*Animate */
/* -----------------------------------------------------------
	ホテル リブランド用
----------------------------------------------------------- */
/* -----------------------------------------------------------
	.con_access
----------------------------------------------------------- */
.con_access:before {
  display: none;
}
.con_access:after {
  display: none;
}
.con_access .box_access .box_address .btn_map a,
.con_access .box_access .box_address .btn_route a,
.con_access .box_access .box_address .btn_sightseeing a {
  color: #005284;
  background-color: #fff;
  border: solid 1px #005284;
}
.con_access .box_access .box_address .btn_map a:hover,
.con_access .box_access .box_address .btn_route a:hover,
.con_access .box_access .box_address .btn_sightseeing a:hover {
  color: #fff;
  background-color: #005284;
}

.con_transport .box_transport h3::after {
  color: #005284;
}
.con_transport .box_transport h4::after {
  color: #005284;
}
.con_transport .box_transport h4.active::after {
  color: #005284;
}
.con_transport .box_transport .box_inner .tbl_access td.stop {
  background: #A6C7E0;
}
.con_transport .box_transport .box_inner .tbl_access td.end {
  background: #005284;
}

.con_parking h4 .txt_eng {
  color: #005284;
}

.btn_kyoto a {
  color: #005284;
  background-color: #fff;
  border: solid 1px #005284;
}
.btn_kyoto a:hover {
  color: #fff;
  background-color: #005284;
}

.con_sightseeing h3::before {
  content: url(../images/common/ic_heading.png);
}
.con_sightseeing .lst_sig .box_sig {
  background-color: #eceff0;
}
.con_sightseeing .lst_sig .box_sig .st_sig {
  color: #005284;
}
.con_sightseeing .lst_sig .box_sig .box_btn .btn_map a {
  background-color: #005284;
}
.con_sightseeing .lst_sig .box_sig .box_btn .btn_hp a {
  color: #fff;
  background-color: rgba(0, 82, 132, 0.5);
}
